/* home page css begin */
/*on sheet css*/
.footersitemapForm .form-checkboxes .form-item{ float:left; width:25%;}

.field-field-location-ref{
	display:none !important;
}

.field-field-body2 .field-label{
	display:none;
}

#map{
	margin-bottom:10px;
}
/*==============================*/
#wrapper{
		background:#ccc;
		width:800px;
		margin:auto;
		}
	.search-wrapper {
		font-family:Arial, Helvetica, sans-serif, "Arial Black";
		font-size:12px;
		float:right;
		position:relative;
	}
	.search{
		background:url(/images/search-bg.png) 0px 0px no-repeat;
		width:240px;
		float:right;
		border-top:0px solid #ccc;
		border-bottom:none;
		padding:0px 2px;
		position:relative;
		padding-top:2px;
		}
	
	.search input[type="text"]{
		background:transparent;
		border:0px solid #999999;
		font-size:11px;
		padding:0 5px;
		width:80%;
		}
	.search input[type="text"]:focus{
		outline:none;
	}
	.search input[type="button"]{
		background:url(/images/search-icon.png) 0px 0px no-repeat;
		border:0px solid #999999;
		cursor:pointer;
		float:right;
		text-indent:-1000px;
		height:20px;
		width:20px;
		}
.search-suggestion-wrapper {
	background-color:#f3f4f5;
	border-top:0px solid #666;
	clear:both;
	padding:0px 0px;
	display:none;
	width:244px;
	position:absolute;
	top:21px;
	z-index:4000;
	}

.search-suggestion-box{
	border-top:1px solid #ccc;
	padding:10px 5px;
	}
.search-suggestion-box ul{
	list-style:none;
	padding:0px;
	margin:0px;
	
	}

.search-suggestion-box li h3{
	color:#000;
	margin:0px!important;
	font:normal 10px Arial, Helvetica, sans-serif, "Arial Black";
	padding:0px!important;
	text-transform:uppercase;
	}

.search-suggestion-box li {
	padding:5px 10px;
	margin:5px 10px!important;
	}
.search-suggestion-box li a {
	color:#999!important;
	text-decoration:none!important;
	display:block;
	margin-left:20px;
	}
.search-suggestion-box li a:hover {
	color:#000!important;
	}

.loading {
	width:25px;
	height:25px;
	position:absolute;
	right:-3px;
	top:-3px;
	top:-3px;
	display:none;
	}
.loading img {
	width:76%;
	}
.italic {
	font-style:italic;
	}
	
	::-webkit-input-placeholder {
   		color:#000;
	}

	:-moz-placeholder { /* Firefox 18- */
	   color:#000;  
	}
	
	::-moz-placeholder {  /* Firefox 19+ */
	   color:#000;
	}

	:-ms-input-placeholder {  
	   color:#000;
	}
/*================================================*/
.dynamic-footer-ul{ 
padding: 0 !important;
}

.dynamic-footer-li{ 
display: inline-block;
background: none;
list-style-type: none;
padding: 0 !important;
padding-right: 5px !important;
line-height: 15px;
}
.dynamic-footer-li-a{ }
/*inline css*/

/*#tspRightFixed #tspAbsoluteRP{ right: -171px; }
#tspRightFixed #tspAbsoluteRP .tspTriggerRP{ }
.view-content .views-field-nothing .field-content p:first-child{ padding-bottom:2px; }
#bottom-banner-welcome .bottom-banner-welcome-custom-para{ height:63px !important; }*/



/* home page css end */


/*paintball-locations-uk-map page begin*/
/*on sheet css*/
.search-loc-map {
		/*position:absolute;
		width:400px;
		top:10px;
		right:10px;
		z-index:1000;
		*/
		display:block;
		clear:both;
		margin-bottom:10px;
		margin-top:-10px;
	}

.search_loc_wrapper{
		background:url(/images/search-bg2.png) 0px 0px no-repeat;
		width:310px;
		/*float:l;*/
		border:0px solid #ccc;
		border-bottom:none;
		padding:0px 2px;
		position:relative;
		padding-top:2px;
		}
	
.search_loc_wrapper input[type="text"]{
		background:transparent;
		border:0px solid #999999;
		font-size:11px;
		padding:0 5px;
		width:80%;
		line-height:13px;
		}
.search_loc_wrapper input[type="text"]:focus{
	outline:none;
}
.search_loc_wrapper input[type="button"]{
	background:url(/images/search-icon.png) 0px 0px no-repeat;
	border:0px solid #999999;
	cursor:pointer;
	float:right;
	text-indent:-1000px;
	height:20px;
	margin-right:4px;
	width:20px;
	}

.loading_loc {
	width:25px;
	height:25px;
	position:absolute;
	right:0px;
	top:2px;
	display:none;
	}
.loading_loc img {
	width:76%;
	}
div.views-admin-links, div.block-edit-link, div.node-edit-link {
	z-index:0!important;
}
.tc-results {
	
}
/*inline css*/
/*.map-content-wp .location_list{ display:none; }*/
/*paintball-locations-uk-map page end*/

/*booking-enquiry page begin*/
/*on sheet*/
#booking_form_1 td{
		vertical-align: top;
	}
#booking_form_1	input[type=text]
	{
		border: 2px solid grey;
/*     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px; */
		/*
		width: 250px;
		height: 30px;
		font-size: 16px;
		*/
	}
#booking_form_1	select
	{
		border: 2px solid grey;
		width: 261px;
		padding: 2px;
		/*
		width: 250px;
		height: 30px;
		font-size: 16px;
		*/
	}
#booking_form_1	textarea
	{
		border: 2px solid grey;
		width: 255px;
		/*
		width: 250px;
		height: 30px;
		font-size: 16px;
		*/
	}
#booking_form_1	tbody{
		border:0px !important;
	}
#booking_form_1	.form_content li{
		background:none;
	}
#booking_form_1	.white-txt{
		color:#fff;
	}
/*booking-enquiry page end*/



/**************************/
/******** Blog CSS *******/
/**************************/
.blog_wrapper {
  width: 100%;
  max-width:670px;
}
.blog_content {
  padding: 10px;
}
.blog_content p {
  margin: 0px;
}
.blog_banner_img {
  margin: 10px 0px;
}
.blog_banner_img img {
  width: 100%;
  max-height: 300px;
}
.blog_details {
  margin: 7px 0px;
  display: inline-block;
}
.blog_detail_img_left {
  float: left;
  width: 35%;
}
.blog_detail_img_left img {
  width: 100%;
}
.blog_detail_text_right {
  float: right;
  width: 63%;
}
.blog_detail_text_left {
  width: 63%;
  float: left;
}
.blog_detail_img_right {
  width: 35%;
  float: right;
}
.blog_detail_img_right img {
  width: 100%;
}
.blog_responsive_view {
display:none;
}
/*---------blog_tmp2----------*/

.round_image .blog_detail_text_right {
    float: left;
    margin-left: 20px;
    margin-top: 0;
    width: 63%;
}
.round_image img {
    border-radius: 50%;
    height: 200px;
	
}
.round_image .blog_detail_img_left {
    width: 200px;
}
.round_image {
    margin-top: 35px;
}

@media (max-width: 640px) {

.blog_details {
  margin: 25px 0px;
  display: inline-block;
}
.blog_detail_img_left {
  float: none;
  width: 100%;
}

.blog_detail_text_right {
  float: none;
  width: 100%;
}
.blog_detail_text_left {
  width: 100%;
  float: none;
  margin-bottom: 6px;
}
.blog_detail_img_right {
  width: 100%;
  float: none;
}

.blog_responsive_view{
display:block;
}
.blog_detail_img_right{
display:none;
}
/*----blog_tmp2------*/
.round_image .blog_detail_text_right{
width:100%;
margin-left:0px;
}

.round_image img {
    border-radius: 50%;
    height: 200px;
	width: 200px;
}
.round_image .blog_detail_img_left {
    width: 100%;
	text-align:center;
	margin-bottom: 6px;
}

.blog_content p {
    text-align: justify;
}
}



/**************************/
/******** Blog CSS *******/
/**************************/

